Pasar al contenido principal
Google y el logo de Google son marcas registradas de Google Inc.

Google Apps solo soportará navegadores actualizados

Google anunció recientemente a través de su blog oficial una iniciativa que tiene como objetivo el permitirle a sus equipos de desarrollo el poder usar las nuevas tecnologías disponibles solo en los navegadores modernos, incluyendo la relativamente reciente HTML5.

 

A partir del 1 de agosto del 2011, Google Apps dejará de soportar las siguientes versiones de los navegadores web: Firefox 3.5, Internet Explorer 7 y Safari 3. Además, Google dio a conocer su intención de soportar solo las dos versiones más recientes de estos navegadores, ademas de Chrome, en todo momento, lo que significa que los usuarios de Google Apps tendrán una razón más para tener que mantenerse al tanto de las actualizaciones disponibles de su navegador web de preferencia.

 

Aunque este anuncio podrá causar algo de estrés entre administradores de TI y algunos usuarios de Google Apps, como desarrolladores de aplicaciones web aplaudimos cualquier iniciativa que incentive a personas y a empresas a mantener actualizados sus navegadores web.

 

Como siempre, recomendamos el usar la versión más reciente de un navegador web moderno, pues de esta forma se podrán aprovechar las nuevas tecnologías y avances en seguridad que solo están disponibles en los navegadores más modernos.

 

Actualice su navegador:

 

Fuente: http://googleforwork.blogspot.mx/2011/06/our-plans-to-support-modern-browsers.html

Google y el logo de Google son marcas registradas de Google Inc.

 

Actualizado: 2016-07-25